{
  "squadronMemberCollection": {
    "3000705": {
      "name": "Eduard Kovaleski",
      "serialNumber": 3000705,
      "rank": "Serzhant",
      "picName": "Russian48.jpg",
      "pilotActiveStatus": -6,
      "country": "RUSSIA",
      "missionFlown": 14,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420801",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420807",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10121618,
      "inactiveDate": "19420807"
    },
    "3000704": {
      "name": "Eduard Pavlov",
      "serialNumber": 3000704,
      "rank": "Leyitenant",
      "picName": "Russian46.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 70,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [
        {
          "date": "19420804",
          "location": "Peskovatka",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 2,
            "name": "105mm Howitzer",
            "type": "lefh18",
            "squadronName": "",
            "pilotSerialNumber": 0,
            "pilotName": "",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Il-2 mod.1942",
            "type": "Il-2 mod.1942",
            "squadronName": "618th Ground Attack Air Regiment",
            "pilotSerialNumber": 3000704,
            "pilotName": "Leyitenant Eduard Pavlov",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19420909",
          "location": "Pan sino",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 2,
            "name": "MG-34 MG",
            "type": "mg34",
            "squadronName": "",
            "pilotSerialNumber": 0,
            "pilotName": "",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Il-2 mod.1942",
            "type": "Il-2 mod.1942",
            "squadronName": "618th Ground Attack Air Regiment",
            "pilotSerialNumber": 3000704,
            "pilotName": "Leyitenant Eduard Pavlov",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "medals": [
        {
          "medalDate": "19420801",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420823",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10121618,
      "inactiveDate": "19450503"
    },
    "3000706": {
      "name": "Roman Siyanitsa",
      "serialNumber": 3000706,
      "rank": "Serzhant",
      "picName": "Russian37.jpg",
      "pilotActiveStatus": -6,
      "country": "RUSSIA",
      "missionFlown": 20,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420801",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420810",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10121618,
      "inactiveDate": "19420810"
    },
    "3000701": {
      "name": "Timofey Pasternak",
      "serialNumber": 3000701,
      "rank": "Starshyi Leyitenant",
      "picName": "Russian29.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 92,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420801",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420801",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10121618,
      "inactiveDate": "19450503"
    },
    "3000700": {
      "name": "Vasily Karp",
      "serialNumber": 3000700,
      "rank": "Starshyi Leyitenant",
      "picName": "Russian32.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 93,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420801",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420801",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10121618,
      "inactiveDate": "19450503"
    },
    "3000703": {
      "name": "Vyacheslav Reshetnikov",
      "serialNumber": 3000703,
      "rank": "Leyitenant",
      "picName": "Russian03.jpg",
      "pilotActiveStatus": -4,
      "country": "RUSSIA",
      "missionFlown": 14,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420801",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420804",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10121618,
      "inactiveDate": "19420804"
    },
    "3000702": {
      "name": "Mikhail Stepanov",
      "serialNumber": 3000702,
      "rank": "Leyitenant",
      "picName": "Russian05.jpg",
      "pilotActiveStatus": -4,
      "country": "RUSSIA",
      "missionFlown": 18,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420801",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420810",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10121618,
      "inactiveDate": "19420810"
    },
    "3000697": {
      "name": "Maksim Yerzov",
      "serialNumber": 3000697,
      "rank": "Kapitan",
      "picName": "Russian41.jpg",
      "pilotActiveStatus": -4,
      "country": "RUSSIA",
      "missionFlown": 91,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420801",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420801",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        },
        {
          "medalDate": "19420911",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10121618,
      "inactiveDate": "19420911"
    },
    "3000696": {
      "name": "Stepan Gavrilenkov",
      "serialNumber": 3000696,
      "rank": "Kapitan",
      "picName": "Russian14.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 98,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420801",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420801",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10121618,
      "inactiveDate": "19450503"
    },
    "3000699": {
      "name": "Pavel Kornev",
      "serialNumber": 3000699,
      "rank": "Starshyi Leyitenant",
      "picName": "Russian52.jpg",
      "pilotActiveStatus": -6,
      "country": "RUSSIA",
      "missionFlown": 20,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [
        {
          "date": "19420804",
          "location": "Erik",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 2,
            "name": "MG-34 AA MG",
            "type": "mg34-aa",
            "squadronName": "",
            "pilotSerialNumber": 0,
            "pilotName": "",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Il-2 mod.1942",
            "type": "Il-2 mod.1942",
            "squadronName": "618th Ground Attack Air Regiment",
            "pilotSerialNumber": 3000699,
            "pilotName": "Starshyi Leyitenant Pavel Kornev",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "medals": [
        {
          "medalDate": "19420801",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420804",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10121618,
      "inactiveDate": "19420804"
    },
    "3000698": {
      "name": "Pyotr Orlov",
      "serialNumber": 3000698,
      "rank": "Starshyi Leyitenant",
      "picName": "Russian31.jpg",
      "pilotActiveStatus": -5,
      "country": "RUSSIA",
      "missionFlown": 65,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420801",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420801",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10121618,
      "inactiveDate": "19420831"
    },
    "3000695": {
      "name": "Andrey Tabernakulov",
      "serialNumber": 3000695,
      "rank": "Major",
      "picName": "Russian13.jpg",
      "pilotActiveStatus": -5,
      "country": "RUSSIA",
      "missionFlown": 60,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420801",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420801",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10121618,
      "inactiveDate": "19420812"
    },
    "3000906": {
      "name": "Katya Sluchevsky",
      "serialNumber": 3000906,
      "rank": "Serzhant",
      "picName": "RussianFemale22.jpg",
      "pilotActiveStatus": -6,
      "country": "RUSSIA",
      "missionFlown": 6,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420821",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420823",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10121618,
      "inactiveDate": "19420823"
    },
    "3000907": {
      "name": "Anton Zavragin",
      "serialNumber": 3000907,
      "rank": "Leyitenant",
      "picName": "Russian24.jpg",
      "pilotActiveStatus": -5,
      "country": "RUSSIA",
      "missionFlown": 18,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420821",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10121618,
      "inactiveDate": "19420830"
    },
    "3000861": {
      "name": "Ilya Shigayev",
      "serialNumber": 3000861,
      "rank": "Leyitenant",
      "picName": "Russian39.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 48,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [
        {
          "date": "19420907",
          "location": "Tinguta",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 2,
            "name": "MG-34 MG",
            "type": "mg34",
            "squadronName": "",
            "pilotSerialNumber": 0,
            "pilotName": "",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Il-2 mod.1942",
            "type": "Il-2 mod.1942",
            "squadronName": "618th Ground Attack Air Regiment",
            "pilotSerialNumber": 3000861,
            "pilotName": "Leyitenant Ilya Shigayev",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "medals": [
        {
          "medalDate": "19420823",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420904",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10121618
    },
    "3000952": {
      "name": "Emil Annikov",
      "serialNumber": 3000952,
      "rank": "Leyitenant",
      "picName": "Russian40.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 36,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420830",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420909",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10121618
    },
    "3000947": {
      "name": "Yuri Samokhin",
      "serialNumber": 3000947,
      "rank": "Leyitenant",
      "picName": "Russian20.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 36,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420830",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420909",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10121618
    },
    "3000926": {
      "name": "Innokenty Tatarintsev",
      "serialNumber": 3000926,
      "rank": "Serzhant",
      "picName": "Russian10.jpg",
      "pilotActiveStatus": -6,
      "country": "RUSSIA",
      "missionFlown": 12,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420830",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420904",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10121618,
      "inactiveDate": "19420904"
    },
    "3001000": {
      "name": "Nikolay Grachyov",
      "serialNumber": 3001000,
      "rank": "Serzhant",
      "picName": "Russian46.jpg",
      "pilotActiveStatus": -6,
      "country": "RUSSIA",
      "missionFlown": 15,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420907",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420911",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10121618,
      "inactiveDate": "19420911"
    },
    "3000993": {
      "name": "Moisey Marinkin",
      "serialNumber": 3000993,
      "rank": "Leyitenant",
      "picName": "Russian53.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 21,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420907",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10121618
    },
    "3001017": {
      "name": "Innokenty Naumov",
      "serialNumber": 3001017,
      "rank": "Serzhant",
      "picName": "Russian22.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 21,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420907",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10121618
    },
    "3001015": {
      "name": "Semyon Stepanov",
      "serialNumber": 3001015,
      "rank": "Serzhant",
      "picName": "Russian18.jpg",
      "pilotActiveStatus": -4,
      "country": "RUSSIA",
      "missionFlown": 12,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420907",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420910",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10121618,
      "inactiveDate": "19420910"
    },
    "3001078": {
      "name": "Vasily Tikhokhod",
      "serialNumber": 3001078,
      "rank": "Leyitenant",
      "picName": "Russian36.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 0,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [],
      "playerRegion": "",
      "squadronId": 10121618
    },
    "3001075": {
      "name": "Vadim Burov",
      "serialNumber": 3001075,
      "rank": "Leyitenant",
      "picName": "Russian09.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 0,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [],
      "playerRegion": "",
      "squadronId": 10121618
    },
    "3001090": {
      "name": "Svyatoslav Boytsov",
      "serialNumber": 3001090,
      "rank": "Leyitenant",
      "picName": "Russian11.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 0,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [],
      "playerRegion": "",
      "squadronId": 10121618
    }
  }
}